Do I still need itunes 9.1 with a JB 3.2 ipad?

Discussion in 'iPad Hacks' started by feeth, Dec 31, 2010.

  1. feeth macrumors 6502

    Joined:
    Jul 20, 2010
    #1
    I have not sync'd my wifes ipad in a while. All three of our mac's now have itunes 10.1. Using cydia to JB. Only caution I remember was not use use any itunes higher then 9.1 when sync.

    I just want to put some videos on her iPad.

    TIA!
     
  2. TheGenerous macrumors 6502a

    TheGenerous

    Joined:
    Nov 14, 2010
    Location:
    I'm an Austronaut
    #2
    I'm interested in this too, thx.
    (I still have itunes 9.1)
     
  3. feeth thread starter macrumors 6502

    Joined:
    Jul 20, 2010
    #3
    After doing some more reading, I gave it a try with 10.1. No issues at all. Of course I declined the iOS upgrade
     

Share This Page